RubyGems Navigation menu

purl_fetcher-client 1.4.1

Traject-compatible reader implementation for streaming data from purl-fetcher

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.1 - May 30, 2024 (12 KB)
  2. 1.4.0 - May 29, 2024 (12 KB)
  3. 1.3.0 - May 20, 2024 (11.5 KB)
  4. 1.2.2 - May 07, 2024 (11.5 KB)
  5. 1.2.1 - May 06, 2024 (11.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

faraday ~> 2.1

Development Dependencies (5):

bundler >= 0
debug >= 0
rake >= 0
rspec ~> 3.0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Chris Beer

SHA 256 checksum:

82bb3ceefc0b1e964a7dc6e415dcdd302323b593f846fe5fc5b5d0d74f86cc88

Total downloads 12,024

For this version 425

Licenses:

N/A

Required Ruby Version: >= 0

Links: